Bug 472990 - Preupgrade can't be installed on ppc with yaboot
Preupgrade can't be installed on ppc with yaboot
Status: CLOSED DUPLICATE of bug 473065
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-25 17:44 EST by Mace Moneta
Modified: 2014-01-21 18:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-26 16:22:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mace Moneta 2008-11-25 17:44:59 EST
Description of problem:

yum install fails with:

--> Finished Dependency Resolution
preupgrade-1.0.0-1.fc8.noarch from preupgrade-1.0.0-1.fc8.noarch.rpm has depsolving problems
  --> preupgrade conflicts with yaboot

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum install preupgrade-1.0.0-1.fc8.noarch.rpm
Actual results:
depsolving problem

Expected results:
Successful install

Additional info:
Comment 1 Bug Zapper 2008-11-26 06:20:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Will Woods 2008-11-26 16:22:13 EST
This is intentional. Current F8/F9 yaboot has a bug that leaves your system unbootable after preupgrade runs. 

A fixed yaboot will be available soon, and then you'll be able to run preupgrade.

*** This bug has been marked as a duplicate of bug 473065 ***

Note You need to log in before you can comment on or make changes to this bug.